Create workspace
POST
/api/v1/workspaces
const url = 'https://api.cloudtable.insurge.io/api/v1/workspaces';const options = { method: 'POST', headers: {'x-api-key': '<x-api-key>', 'Content-Type': 'application/json'}, body: '{"orgId":"example","name":"example","color":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.cloudtable.insurge.io/api/v1/workspaces \ --header 'Content-Type: application/json' \ --header 'x-api-key: <x-api-key>' \ --data '{ "orgId": "example", "name": "example", "color": "example" }'Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
orgId
required
string
name
required
string
color
string
Examplegenerated
{ "orgId": "example", "name": "example", "color": "example"}Responses
Section titled “Responses”Created
Media typeapplication/json
object
id
required
string
name
string
Examplegenerated
{ "id": "example", "name": "example"}Unauthorized